# -*- coding: utf-8 -*-
# Name: Images.py
# Purpose: Bitmap resources
# Author: Cody Precord <cprecord@editra.org>
# Copyright: (c) 2011 Cody Precord
# License: wxWindows License
###############################################################################

"""
Plugin Bitmap Resources

"""

__author__ = "Cody Precord <cprecord@editra.org>"
__svnid__ = "$Id: Images.py 1532 2012-04-30 19:09:43Z CodyPrecord $"
__revision__ = "$Revision: 1532 $"

#-----------------------------------------------------------------------------#
from wx.lib.embeddedimage import PyEmbeddedImage

#-----------------------------------------------------------------------------#

Bug = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0"
    "RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKYSURBVDjLnZPJT1NRFMb5G1wD"
    "HV5boNiqdHrvFYolCAtsGSSWKpMFKhYqlDI6oAEKaVJwCIgSphaKtLYWCgSNBgRjMNHoxsSF"
    "S3cmJmA0NMTw+R6JKKZl4eJL7sm953fOd3JPHIC4WMpcppG5SGnZc8ZjVVF6QLn975sDgfaZ"
    "mvg71oRJZIRUYcuAnq/2KWroGfm3QwEn2YpLVPPvOD2oiqj9yq/mGznegl56mx6T7ZbY1M6Y"
    "AM0CuZkxT0b2Wg6QW/SsApRXDsotR+d6E9Y/h9DuqoCuJq0lKoDxqU1/pITGR27mBU4h+GEc"
    "Tz5OY+ClA5JbyahYzof/9TBO9B/FcWcqpA4xU3We3GJ87ntnfO5meinMvruNnqcmXA2XoDVc"
    "Cc0wCYkzBaZpA7ILRJ/2O2B87jA+QT9UeDRe8svZYAG8b/txc6kc9mA+yqayYPQXwvdmBEOr"
    "A5B2p0BtFIYOWKCm5RukWwZyXIbA+0F0LpaiKaBHmVsLw4we99ccsM8a8GClF5JOMcQdou8p"
    "rULrgRmQo7KI0VcE13MrGv06lE5kodhzGvdWu2GdKkTVWC4DcELcJkKyXbCb1EhAVM//M0DV"
    "UNqP2qAJd1baUDaZjTMTeXAttsPi0cM0mgvHvA0NkxYk2QRIrieOsDmEmXttH0DfVfSluSTo"
    "WmpD8bgOroUOWNw6VI7koGfOBuq6EqLLTNU6ojrmP5D1HVsjmrkYezGIrlA9LjKgnrlGXJlp"
    "gbCOD0EtD0QNN8I3cZqjAlhJr4rXpB1iNLhrYffUQWoT7yUKzbxqJlHLq0jc5JYmgHMunogK"
    "YJVqF7mTrPyfgktMRTMX/CrOq1gLF3fYNrLiX+Bs8MoTwT2fQPwXgBXHGL+TaIjfinb3C7cs"
    "cRMIcYL6AAAAAElFTkSuQmCC")

BugWarning = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0"
    "RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAALbSURBVDjLfZHrM5RhGMb9A33u"
    "q7ERq7XsOry7y2qlPqRFDsVk0c4wZZgRckjJeWMQRhkju5HN6V1nERa7atJMw0zMNLUow1SO"
    "Uby7mNmrdzWJWn245nnumee+7vt3PRYALI6SZy8fnt08kenu0eoW4E666v9+c6gQDQgYB2th"
    "JwGPNrfOmBJfK0GTSxT/qfP3/xqcNk3s4SX9rt1VbgZBs+tq9N1zSv98vp5fwzWG3BAUHGkg"
    "7CLWPToIw97KJLHBb3QBT+kMXq0zMrQJ0M63IbUoAuIozk2zBjSnyL3FFcImYt2HPAvVlBx9"
    "7+pRMpoH1n1bRPT6oXmsEk7Fp+BYYA+HPCY9tYPYoDn32WlOo6eSh8bxUuQ+lyK9MwTJnZEQ"
    "VhJgFdhBWn8Z3v42uv0NaM4dmhP8Bpc6oZJYuqTyh/JNMTJ7wpGo8oPkiRfyO4IxOXId1cOF"
    "cMixgyDUuu0QAq/e+RVRywUh54KcqEBGdxgSSF9IakUIb/DD24FIrOpaoO6PBSuDCWaazaZd"
    "snXcoQyIR1xDaFMAigbjEN8sRpjCC0F1F9A3EIdlOofdzWlMtgfDN5sN28QTxpPxDNjEWv0J"
    "0O0BZ+uaSoqyoRRIHnsjUOGDqu4ETLRehGG5G4bPJVib6YHioRDiVPvjph5GtOXtfQN+uYuM"
    "U8RCdk8KguRiFHelobVBjJX3JAzz2dDe42JnlcSE/IxxvFoUaPYbuTK2hpFkiZqRClSRUnxU"
    "p2N7qQ7U9FVoZU7Qz6VgffYZBkuJxddlxLF/DExySGdqOLfsMag4j290cPpPSdj6EPJLOgmN"
    "Uoo5TTnac9mlZg1MypJxx+a0Jdj+Wrk3fUt3hUbg7J3UbAyoLx3Q5rAWNVn2TLMG9HoL1MoM"
    "ttfUMCzRGSy1HJAKuz+msDBWj6F0mxazBi8LOSsvZI7UaB6boidRA5lM9GfYYfiOLUU3Ueo0"
    "a0qdwqAGk61GfwIga508Gu46TQAAAABJRU5ErkJggg==")

Inspect = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0"
    "RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH5SURBVDjLpZK/a5NhEMe/748k"
    "RqypmqQQgz/oUPUPECpCoEVwyNStIA6COFR33boIjg6mg4uL0k0EO1RFISKImkHQxlbQRAsx"
    "0dgKJm/e53nunnOwViR5leJnuZs+973jHBHB/+D/ah7X2LXWloilyMw5YgtD3CDiBWN4Zno8"
    "bQcJHBFBucauZfsolZDCru0OfFcAAUISrLZDfPzSKxuiibOT+T6JCwDMtrQzYQvZHQ5Cw2h3"
    "GK0OI9AWBzJJZFOxgtJUGpTABQAiLu5OOviuGIEWkBUwC7pasNZj7N2ThNJUjBQY4pznAoEW"
    "sBWwxU+JFXSVRTzmQWvKRR5RG4KVGMgKrAVYflexAAugDCEygdbUCI2F7zobk7FZY76DIDQg"
    "rT9HCwwt1FsBhhIu4p4D3kiS8B0MJz28ftfGSPfl8MPLxbGBAqVpptbslJc+fEPMA7JDPrIp"
    "H3FX8LzaROdrE5O51jalgid3Lh4b6/sDALh6971riErGcFET58gwDPGndG9JT6ReHcwfPorG"
    "ygu8rdxvGxMeP3XtzcofgigWZ0/EtQ7n0/sOTe0/Mo7V5WeoVu61z1yvZzZX+BsnZx9opYLp"
    "evXp7eXKIrL5UWit0n0r/Isb50bjRGreiyWmgs76lfM31y5tSQAAc6czHjONXLi13thygih+"
    "AEq4N6GqMsuhAAAAAElFTkSuQmCC")

Lint = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABHNCSVQICAgIfAhkiAAAABl0"
    "RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAKXSURBVDiNlZJLaJRnFIaf75uZ"
    "6EwSm9tIQpNIvNWoFCsmiwrSgotKS3aCl4WL0Y2CIvwLBV0YFwYckFIQhI7GhWBLdaEL6Y0W"
    "MS20aTQxijGNmnFGSZPJZcw/80/+//uOK0VjIfisz/twzstRR75gczjEBRGixrL31A35kfdA"
    "hzTfr22OrdqworwxpLl6dJva+l4CYHFFVLO0KsLHLbFYSHP29H6lU0nVmUqq2gUFVugcfFJ0"
    "fSPU15QRXazqqxrpBY4DSxcUiPCN65mLtwbz7kzJp6mdypWtGzfE400vgLqFBEpEAOjap07E"
    "V3L8k7bPVXNLOz2nu73pf8Zy7FSTxsglEc4nHBn/X0EqqXZprb79dHNHtK6ugX+//punVx+y"
    "/ux2atdVkR7t9+7f/UOM9b4zRo4lHMnOF+zRmmRTfWs5lyRqJl22dG9lUY0GFYVQNX5Qzr3B"
    "X/2B/t8N4v9gDCng5usTUkm1KHKOOxXNtas6Lh8Oaf0cQg1gxsBksUEez7bgzdWQyQzI45EB"
    "d2oyW9SvVkk4UvJ301V7sLGkI2VgZyEYAZMF8x9e4RmzuevMjJ0jXo3a1P5VhVZKwm81UsHP"
    "2UxaW6tQ/ggiPv6ch1eapViYoVCYRkTQ4UrST3oDlPym38wnHHnmz02PpNN3mXFjTEyMksul"
    "mcxlcN0pRIRY9TYKRc3Qg/6SMThvCQACI4f6en8p+qzGdT2KxTzWBuhwDZXxHeTdmNy6eSVv"
    "TPBlwpHM6xLfpPuM6ln9UXvb8hWtES//J2WxNejIMh4N9wRDQ33j1vJZwpGHAOF30oAxdAw9"
    "+Ot25ZKGDz+oatOjo/f84eGfAmu869ZyIOHIxDufOJ9UUi1Tij6lEOCatZxMOPJ4/txLfgdD"
    "CCiEEtoAAAAASUVORK5CYII=")

Project = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0"
    "RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAF1SURBVBgZpcGxalRBFMfh35yZ"
    "GwK72mrrO2yxoIXFvIBNGksrsbISFGuxMRDIGwhiCtttrq9hCgWxSLtVsor3nvN3RwxcggTC"
    "fl+SxC7So+cfnz14uHi73mgmAREoAg9HIUKB3AkJueMR3N4bLk5Pz158endwXBb3F0fd/szu"
    "7HMTs4uNHwHHZTPINutzburnIKN5+f6r/ufVh2+6zpM3n7VFkYJmtVrRdR21VqbW57/wUfgo"
    "XMFvF/fu3sLDaQoSTdd11Fq5quRCSk7KIodRRtHE6DTFw7nU9z1NrZVL2cBSpiTwJNyCJjxo"
    "TCGa5XJJU2tlKicwA8uQS2IvZ5oIp7EIZ6rve6ZSMYpBNigZLPNXRNCUcRiYqrUyZWyZkQGX"
    "sCSacRhpTB5M9X3PlKWEpQQpkc3IKdEogqZEBM18PqfWylU5JZrMPznThERTzr7/OHl6OByE"
    "O+GBuxMR+DDw+PUXQkLhyEUoUAQRNCdsJUnswtjRH6iT+f+z/UsKAAAAAElFTkSuQmCC")

#---- Debugger Icons ----#

Go = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0"
    "RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJfSURBVDjLpZNNbxJRFIb7A/wF"
    "/A5YunTDrpouujNxY8LGxEVTVyU11UVjCmEsUUyb1gYqEWuqtqmRWukUimksH6UMHwIW6FCY"
    "wWFgYBjKcc6FGam68ybvZuY87/m4544BwNiobiyCQZVJlVnV5FDm4TfDn/Gj4DVVxgdvBIvv"
    "4IwKHafp2MkpF40nuP2jJP1qL0dNeXkLxmDsFYMhfN0TKFujp1mGrQkgSl1QLvtEjZYMpQoP"
    "waM4s7STtWKsZqIZGBGOJ7+L7Y4CeCS5B7zYBU5Vs9Mj30RJhv1wRHRtpdDESAywLywbM2tw"
    "VZCh8lOGt+EKsHUZyvUOlPiObrKzG2TurbHYjgENTD76B4Vlj8II3noYgI3DCoHPam0iPMnc"
    "OTi8IQpZNDAHv6Vo7BlLRVDLenN2j+h1iCVwodoGoaXARV2C5fV3NLJoMBmJnXA4rFqjS2DM"
    "WOTaKvyZaOJRCPwxDnIViRjJyiWsudc5ZInBcTRODLB8DcZAAs8dwPiMn/zLstKwii4sr7zU"
    "DcxfviboutiBhqTovWLgxBx9Bc6ct8jNpIt1cLjcegsmtz9DFUo16PeBgPkLiZQ7PvOJwAim"
    "yy1IlVrQ7fVh9zABVucHfYiG+56qxR8IM5wwmDJmQyGsgclSkyTIqNntz1aZO8704Bq1RXJs"
    "RK2bHwMiyw8C601FrwaXCTOnizzYXB5x2rH1e5FGV3neHbauejeZUCQDBVYgM8GeE3kOtgNR"
    "mHcsMVP293+v8uhjuvsib5l9vk09WVyhHU+d3IKd4h7bXPS0zUfdppL/fkz/85x/AR14FVfM"
    "wp4lAAAAAElFTkSuQmCC")

GoRunning = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAAAlw"
    "SFlzAAAOwwAADsMBx2+oZAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuODc7gF0A"
    "AAJSSURBVDhPlZPPb9JgGMf5A/wLuPk/wJGjF+I/sJuJFxMuJh6WeWu8eFiMkNYRxWzZXGCS"
    "oMnULTPZoqwDMYuDMUb5IeCAlUFbS6HQlvHY54V2bHrxTb4JtM/n+3yft+/rcNxYd5bAacpt"
    "ymtqbir8jc+cN+vt/+bLW6Zcj9/JvtjBGZM8KrLHJ6dCJpsT9g/z7NsvFWY+KvqwBmuvGU1h"
    "TyTepDKnZY7vyKCoOhiXY6JuX4NGS4TEYZZb3ilTZr3nmgm6IpzN/1QGQwNwqdoIREUHwVRv"
    "OCLPFFWD/VRaCW0V0MRFUuBcGBs7W3Bb1qD1W4O74ABe0qApDaEhDm2Tnb0E93Cdx3GcaOCO"
    "sb8YjI3LghF0HNwmJgifdQZEuPKVc6CjSQZZNPAmfhRYnBmjImh1RQPLBOFaewBy34ALSYWV"
    "jQ8ssmgwlz4+EXCzOl2dwNixLgwIPKtKSyUpNOMS1sMbArLE4CiTJQYY34KxcBbGd2VenabQ"
    "YWX1jW3g/fo9x0rKELqqYc+KcS0DCy6d98mXKdYloENhewR3eLfE1BodGI+BdKheqIBx0QBh"
    "BIvNPhQafdBHY9j7lgMq+MneROejSNu3G09xgjzZZYyKQtgC840eaVAyuwdernH3g8XJZ5ye"
    "BRf9PkNtfo4rvDgplHqGnQYPE3Yu1kXwhyLKAr11dZCmBngPPIvhFLUW3eSS6RLUeJnsCc6c"
    "qwqwHc/AIr3MzQc+/n2UZ0xcD15XfU9ebTPPllZZ+kVQeB5ghKf+ELvgjzH3mPy/L9Pszfrf"
    "6/wH0N+ojbcUZmEAAAAASUVORK5CYII=")

Stop = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0"
    "RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJJSURBVDjLpZNNbxJRFIb7A/wF"
    "/A5YunRDovsmRk3cmLAxcdG0uiFuXDSmkBlLFNOmtYFKgibUtqlJG6UjiGksU0oZPgQs0KEw"
    "Mw4Dw8dQjnPuMCNq48abvJub87zn4547BQBTk7q2CDZdDl1OXdNjOcd3tj/jJ8Eruuxzb2RX"
    "+NMpHT/MMUfHJwKbSgv7Bxnm9YciPRMSXRiDsb8ZjOGrwWjNzZ4UOL4pg6IOQLsYEbU6fajW"
    "RYgdpLilnYIbY00T08COcCrzTen2NMCj9ocgKgMQdLV7Q3KnqH3YTyQV/1YWTezEAPvCsjGz"
    "CTfkPtR/9IGXDNWkHlTFnmWysxfj7q/x2I4NDRxh5juNZf8LPm12ifBkimdAheI0smjgjH3N"
    "MtgzlmqCNx5tGnq4Abe9LIHLjS7IHQ3OJRWW1zcYZNFgOnl0LOCwmq0BgTEjgqbQoHSuQrGu"
    "EqO+dgFrgXUBWWJwyKaIAZaPcEXoWvD1uQjc8rBQ4FUio4oBLK+8sgycH7+kGUnpQUvVrF4x"
    "K4KomwuGQf6sQ14mV5GA8gesFhyB3TxdrjZhNAKSwSzXzIpgrtaBbLUDg+EI9j6nwe3btIZo"
    "exBsuHajCU6QjSlfBmaqbZIgr2f3Pl/l7vpyxjOai0S9Zd2R91GFF41Aqa1Z1eAyYeZcRQSP"
    "P6jMUlu/FmlylecDCfdqKMLFk3ko8zKZCfacLgmwHWVhnlriZrzv/l7lyc9072XJ9fjFNv10"
    "cYWhnvmEBS8tPPH4mVlPmL5DZy7/TP/znX8C6zgR9sd1gukAAAAASUVORK5CYII=")

StepIn = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABh0"
    "RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjM2qefiJQAAAlNJREFUOE99U1Fv0lAUdu8mPvmC"
    "f4M98riX/QPfTHzRkBgTH5b51vjiw2KEtI4oZmRzgUmCJlO3bMmWySqIWRyMMUpBwAErg7Z2"
    "hUIp49hTaO2q8SZfeu/t/b7znXvOnbrmGDOL4NK3bum4qePG5Lekf1s66tv3pxpOjrHWidd1"
    "uB+/k7yxL6dU8pClj45P+Ew2x+8f5Om3e2VqLip48QyevSIyIXsi8QaROSkxXFsCWRmAdjky"
    "cNFVod4UIHGQZZa2SoR+3nNFBFWRnM3/kHt9DXAo6hAEeQC8jk5/aOzJigr7qbQc3CigiNu0"
    "7kLbGNkktyQVmr9UqPE94EQVGmIf6kLfEtnaTTAPVzlMx4W5T8fonxTannkQgnJTARRAMq6d"
    "QJV8+QzIaJJCLgrMJr4XaMwZD2NE/GJUFDFx2h7Ppa4G56ICobUPNHJR4Hb66JjHy7ILmG6c"
    "TlBI1S5hNbzGI9cQOMxkLQGnZdMBplXiFKi20MUAQstvLIHZz99ytCj34ULRACOYIngfTgdY"
    "GbYmAhkMWylMh3eKVLXehtEIjAh2+xi5eNYFttGFQr0Lg+EIdr/mgAh8si7R9SjS8u7EUwwv"
    "9YxS/a8KRT26/+UKczfAjss4aWM3+T5DrG/HZU7oGE7Ejma4qZwrRjNhZLYmgC8YkefJjT+N"
    "ZHsHnoVwiliJrjPJdBGqnGTcCeacq/CwGc/AArnEzPk//t3K9sd073XF++TVJvVscZkmXwT4"
    "536Kf+oL0vO+GHWHyv/7MdlfFuaFHYZNgiWeAOe4N87ZNn4DC5CPpfO0yf4AAAAASUVORK5C"
    "YII=")

StepOut = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAAAlw"
    "SFlzAAAOwwAADsMBx2+oZAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuODc7gF0A"
    "AAIaSURBVDhPlVNRT9NQFOYH+Av2O7bHPfqydx94M/HFZC8mPhB8a0yMD8S4pVcWnIGAZMMl"
    "0wQVgglERxnMEKGMsTKQIRsOWFtHWbeug2O/MiobNdGbfGl7e77vfufcc/r6etbtYfJY8FkI"
    "WOjvAO/Y8/TGO9/Wz1sWvI/e1oLJpQO2vFYQNja3ZDGbkxdX88Kbz3tsIKEEEYPYLqEO2R9P"
    "HXLi1q5UqdZI01tknl/YOK0bVD5SKL2alUbndjkr3t8lAlWQs/nvWqNpEpZutEnRWiRbOGu2"
    "7T1NN2gxs65FZ7Yh4rVdIC/Yxskgl5WmjTtPllwBkbmFtPRgsoJ0PBDwJYUfDLaxQD76ZVBF"
    "dQdi8ns/iU8sM3AhEEh/2xaQM6xCAORDtUkH1cYNF7W6SceqTmNT7wVwIdC/vrEpo1hutnud"
    "QNQwz2kyNiWDawusiVlHAA5KcsM+3c3B/kmDavUWjY2/dgQCX77mBFW7LNxVAfGEQK8D3Eyh"
    "pBIfjTkp+GLzO2y/XO0S+NsttNoXtLCSIy7y0Smi52H8JDifykj/UoMd6/TwyIR0L1K4vMZO"
    "L3j5dyI3/SmlVZQzp5hIo3is282EkwslhULRuDbIz/xppI4A5sA/FMtwE4lp2wnIp7ppd2Ou"
    "KNNsSqQhflQaCH+42crXRLz3XxWDj1/OsmfD4wL/IiI/DzP5aSgqDIaS7C7Luw/T9cn633H+"
    "DSHPmYV3cqmiAAAAAElFTkSuQmCC")

StepOver = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAAAlw"
    "SFlzAAAOwwAADsMBx2+oZAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuODc7gF0A"
    "AAI8SURBVDhPlVNRT9pQFPYH7BfwO+CRx73wvgffluxlCS9L9mDcW7Nk2YNZBmknmSwanQFH"
    "wpa4TeMSzYYVhjGTikgpTJyAKNx2pVIoIGc9La0VfdlNvqS993zf+c6590xMjK37s+DS4dHh"
    "0zE5An7jnms83v7XD+/pcD/7KPvjO6dMal9gDw6PCJfNke29PPvh+zEzFRP9GIOxN4RGZG80"
    "UaO4oxJfb8qgqD3oXw0NtNoaVM9FSO5l+fmNEqXHe2+IoCqSs/nfSqfbB1yqNgBR6QHRcdkd"
    "GHuKqsF2OqOE1woo4jZcYF1oGzMj+cGLHRunzQ7UJQ1qUheqYtcW2dhK8k+W61iOCwU8cfYP"
    "g7ZxocD5X80gOsWsb4zJH58BHUsxyEUBX/JXgcWa0SoGWlnRgRMnjQ7I7T5cSCosrHxmkYsC"
    "k5mDQ4LNarZ6hgDarRCTPO4C97T+FSxHVghyDYF9LmsINGTTtkV2ZsezUl0F00UPFhbf2wK+"
    "H7s5VlK60FLNJlqZ73KANyNUJKDDEbsET2SzyJxUmzAcmk0sX6i2dcxcPGuDUGtDodqG3mAI"
    "Wz9zQIW+2k10PY02/JuJNE/k2zWP96CoZw++XeIfhQTzGkdvwU1/4qjVbwmlLl7aTiw3+Jgw"
    "s1ARIRCOKtP02vVDGgngHHhnImlqKbbKpzJFowTsCdacKxNYT3AwQ8/zU8Evt5+yQ8T9+F3Z"
    "/3xunXk1u8jSb0LkdZAhLwNhdjoQZx4y+buHyTlZ/zvO/wBvopuHx7ulOwAAAABJRU5ErkJg"
    "gg==")

Break = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0"
    "RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJjSURBVDjLpZNLbxJhFIb7A/wF"
    "/A5YunTDzuqmO+PdsDFx0dSVpJq4aIyQmUIU06a1gUqCJlXb1Ehb6QhiGgsdKFNAwAIOhWEc"
    "BobLUI5zPpgRLzsneRfz5bzPec93mQCAiXGdc4FJk0WTVdPUSNbRmunP+nHjGU3muy8lW+Dj"
    "MR3ZTzMHiUMhziaF3b0U82InR0/76zaswdrfACPzWV+obI8fZjm+JoGs9EA9HRA1Wl0oVeoQ"
    "3mO5hc2sHWt1iA4wo5lNfZXbHRXwU7p9qMs9EDQ1O32yJitd2I3GZM/6EULMBIBzYWzsrJur"
    "UhcqP7rAi0OVxQ6U6h0DsrkV5m6v8DiOCQGWAPONxti6+eKDENxyJw3z5OwOXHclSBr8Urnv"
    "QPkjNHoRYA1/OWJwZoyKpgv3EZAgXYtCWwNsE0Ct0QOppcKJqMDi6msGvQiYih0kBNwsLEAA"
    "dryhAY5rbaJJ+zZcm2dJOvzvqqew4l0V0EsA+3GWALAAu+qRsbhQbcP5e0G4Sg8B+C+1erC4"
    "9NwAWD98TjKi3IGGog47ksgs5E8UyFUUDfCeAHBj8WTSRREoj9cYweINZuhCqQaDAZAOGBeV"
    "5RUiNF+mWDJerz+ArU9JsLvfGptouuOr2oKhKCdIbeMkdKXLLeM40ZzRujufLHNX3OnhMeoX"
    "iXoVt6+9C8l8vUmSiE2VpMEx8PjQnC7WweHxyTPU+q+LNH6V57xR+7J/jYvEMlDgJbInOHMy"
    "L8BGKA5z1AI37Xzz91Uef0w3n+Vts0836EeuJYaadwuPnbTw0OFhZhwB+hKd+vdj+p/n/BMZ"
    "PwxzcSL1lgAAAABJRU5ErkJggg==")

Report = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0"
    "RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIbSURBVDjLjVPPaxNREJ79Qena"
    "1EO6u/GQ9CiFouCp5FQQET0KQvBQbA/tqf+BCEXoyauCl7KFHkoOvYimUpToRTyISVtsliIm"
    "pCwkLUGqxvzY3bfOvO2+bOgljx32vdn5Zr4336wUBAGUy+V7f96/3PVaDnjNKty17DkYbZ1K"
    "pVLppu/7n5nbnVDAh7NXK3Bn4/tIaFVV59R8Pm9ns9nV8aOClZhCbwDguu5QIGMMiGn8rGla"
    "mCSXy80ggxfMXAAFPPj9qXipkizLHBQtSZJEQsFg7KBgTZroZGEArWc7TSAchXIA4w+sPdQH"
    "1xAMDGQgeXD+4aNIQODZjHaRILT9Wpt/Q8wwA3X/rXVVD3glkQD3h7V/vGrA8Bvz0Rf2AK/F"
    "7zRQoY8qIAPn+TLczx/xRPF709nzPOFHayeTyfkBg29vrEkj5BkFPdlu4NtHugH4wYUSqNBa"
    "ziQGE5hXifXgMVfh115RdHr90TUOIkPNBZtutwvVahUURZFlYuA4zmqzsAl/v24BFhQSRXJF"
    "DYvAlUoFUqkU+VmMwSLIyKC1W4ypwISRr9PpgG3bkMlkQNf1YRXkL6+thIlN8y9PIDGgygRO"
    "p9NgGMZgqOIqEIPa0yV4sPeDgwlIne/1etBoNHhV0zTjExn+Cxh041bl3c8rSY0PCzWIgGQR"
    "CxpnSlKv1/m+3++HSaKGLV2fmp9OjN122u7JxnHrYNTf+T+76nzVPsi2lQAAAABJRU5ErkJg"
    "gg==")

Picture = PyEmbeddedImage(
    "iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0"
    "RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAHwSURBVDjLpZM9a1RBFIafM/fe"
    "vfcmC7uQjWEjUZKAYBHEVEb/gIWFjVVSWEj6gI0/wt8gprPQykIsTP5BQLAIhBVBzRf52Gw2"
    "2bk7c8YiZslugggZppuZ55z3nfdICIHrrBhg+ePaa1WZPyk0s+6KWwM1khiyhDcvns4uxQAa"
    "ZOHJo4nRLMtEJPpnxY6Cd10+fNl4DpwBTqymaZrJ8uoBHfZoyTqTYzvkSRMXlP2jnG8bFYbC"
    "XWJGePlsEq8iPQmFA2MijEBhtpis7ZCWftC0LZx3xGnK1ESd741hqqUaqgMeAChgjGDDLqXk"
    "gMPTJtZ3KJzDhTZpmtK2OSO5IRB6xvQDRAhOsb5Lx1lOu5ZCHV4B6RLUExvh4s+ZntHhDJAx"
    "Sqs9TCDBqsc6j0iJdqtMuTROFBkIcllCCGcSytFNfm1tU8k2GRo2pOI43h9ie6tOvTJFbORy"
    "DsJFQHKD8fw+P9dWqJZ/I96TdEa5Nb1AOavjVfti0dfB+t4iXhWvyh27y9zEbRRobG7z6fgV"
    "eqSoKvB5oIMQEODx7FLvIJo55KS9R7b5ldrDReajpC+Z5z7GAHJFXn1exedVbG36ijwOmJgl"
    "0kS7lXtjD0DkLyqc70uPnSuIIwk9QCmWd+9XGnOFDzP/M5xxBInhLYBcd5z/AAZv2pOvFcS/"
    "AAAAAElFTkSuQmCC")
